.section{
    padding: 5.7rem 1.4rem;  
}

.menu-btn{
    display: none;
}

.menu{
    position: static;
    width: auto;
    opacity: 1;
    pointer-events: auto;
    flex-direction: row;
    background-color: transparent;
   
}

.menu a{
    padding: 0 1rem;
    color: var(--third-color);
}

.menu a:hover{
    background-color: transparent;
}


.header{
    position: sticky;
    top:0;
    padding: 0.5rem;
    height: calc(var(--header-height) - 0.5rem);
    z-index: 1;
}

.logo{
    width: 11%;
}

.hero-image{
    /* background-image: var(--image); */
    background-image: url(../img/home/hero-image.jpg);   
   
}

.about{
    display: flex;
}

.about article{
    width: 50%;
    padding: 0 3.7rem;
    text-align: justify;
}

/* .borde{
    margin: auto;
} */

.imgAcerca{
    height: 500px;
    width: auto;
    display: block;
    margin-right: auto;
    margin-left: auto;
   
    /* margin-right: auto; */
}


.services > .container {
    grid-template-columns: repeat(3, 30%);
    /* grid-template-rows: repeat(3,auto); */
  }

  .services .section-title {
    grid-column: span 3;
    /* grid-row: span 2; */
  }

  .news-alone{
    padding: 0 14rem;
  }

  .section-title{
   
    width: 350px;
   
}
  
  .img-news-alone{
    width: 700px;
  }


  .link-card{
      text-align: center;      
  }

  .wrapper-form{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
  }      
  
  #formulario{
    margin: auto;
    width: 90%;    
  }

  .wrapper-img-form{
    width: 50vw;
  
   
  }

  .img-contacto{
    width: 51% ;
    margin: auto;
   
    
  }
  /* form { 
    width: 90%;
    margin: 0;
  } */
  
  .wrapper-form2{
    width: 50vw;
   
  }
  
  /* form {
    width: 100%;
    padding-left: 0;
  }
   */

   .footer{
    display: grid;
    grid-template-columns: repeat(3,30%);
    justify-content:space-between;

  
   }

   .footer-logo{
    align-self: center;
    justify-content: center;
    grid-column: span 3;
   }

   .footer-info-contacto{
    align-self: center;
    justify-content: center;
   }

   .footer-rrss{
    align-self: center;
    justify-content: center;
    width: 100%;   
    }

   .img-rrss{
       width: 100%;       
   }

   .footer-horario{
    align-self: center;
    justify-content: center;
    font-size: 14px;

   }
